.text {
    color: white;
}

.posts-container {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    
}

.post-container {
    width: 40%;
    min-height: 250px;
    padding: 10px;
    margin: 20px;
    border: 1px solid white;
}

.post-header {
    width: 100%;
}

.add-post-button {
    height: 40px;
    width: 100px;
    border-radius: 5px;
    cursor: pointer;
}